# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.docs
Class PublishLink

    java.lang.Object
      com.google.gdata.data.docs.PublishLink

    public class PublishLink

extends java.lang.Object

Describes a publish link.

Nested Class Summary
`static class` `PublishLink.Rel` Link relation type.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`